<?php
$accept = '#(?:(?:FemaleEscorts|BodyRubs|Domination|TranssexualEscorts|MaleEscorts)|category=(?:4443|517483|108649|833324|735658|2605140|2154217|1193105|1079477|158301|1718367|1061916|1052889|1447123|2208114|2028937|1543458|990073|937314|158300|1436349|945886|938337|1018206|1819761|2603953|1780599|1194110|1080056|65999|1730901|1062434|1930491|1449647))#';

